<?php
$otw_pm_grid_manager_object->labels['OTW Grid Manager']=esc_html__('OTW Grid Manager', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Info']=esc_html__('Info', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Add Row']=esc_html__('Add Row', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Templates']=esc_html__('Templates', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Add some rows and columns in the rows. Then you will be able to add items (actual content) in the columns.<br />You can clone every row or column with all content in it by clicking the Clone button for each row/column.<br />Once you build your layout you can save it so you can use it for another page.']=otw_esc_text('Add some rows and columns in the rows. Then you will be able to add items (actual content) in the columns.<br />You can clone every row or column with all content in it by clicking the Clone button for each row/column.<br />Once you build your layout you can save it so you can use it for another page.', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Cancel']=esc_html__('Cancel', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Save']=esc_html__('Save', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Row Stretch']=esc_html__('Row Stretch', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Select row stretch settings']=esc_html__('Select row stretch settings', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['No Row Stretch (default)']=esc_html__('No Row Stretch (default)', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Stretch Row']=esc_html__('Stretch Row', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Stretch Row and Content']=esc_html__('Stretch Row and Content', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Stretch Row and Content(no padding)']=esc_html__('Stretch Row and Content(no padding)', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Top Padding']=esc_html__('Top Padding', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['This will add space on the top of your row content. Top Padding is in px.']=esc_html__('This will add space on the top of your row content. Top Padding is in px.', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Bottom Padding']=esc_html__('Bottom Padding', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['This will add space on the bottom of your row content. Bottom Padding is in px.']=esc_html__('This will add space on the bottom of your row content. Bottom Padding is in px.', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Height']=esc_html__('Height', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Select row height.']=esc_html__('Select row height.', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Content height (default)']=esc_html__('Content height (default)', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Full - Content on Top']=esc_html__('Full - Content on Top', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Full - Content in the Middle']=esc_html__('Full - Content in the Middle', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Full - Content at the Bottom']=esc_html__('Full - Content at the Bottom', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Background']=esc_html__('Background', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Select row background type.']=esc_html__('Select row background type.', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['None']=esc_html__('None', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Image']=esc_html__('Image', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Video']=esc_html__('Video', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Background Color']=esc_html__('Background Color', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Background Color Animation']=esc_html__('Background Color Animation', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Select image']=esc_html__('Select image', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Background Size']=esc_html__('Background Size', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['The Repeat option is good when you use a pattern. The Full option is good when you use a big image.']=esc_html__('The Repeat option is good when you use a pattern. The Full option is good when you use a big image.', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Full (default)']=esc_html__('Full (default)', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Repeat']=esc_html__('Repeat', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Video Link']=esc_html__('Video Link', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Add video url. Supports Youtube and Vimeo.']=esc_html__('Add video url. Supports Youtube and Vimeo.', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Video Sound']=esc_html__('Video Sound', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Sound on/off']=esc_html__('Sound on/off', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Off(default)']=esc_html__('Off(default)', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['On']=esc_html__('On', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Video play again']=esc_html__('Video play again', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Automatically play video again after it finishes.']=esc_html__('Automatically play video again after it finishes.', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Yes(default)']=esc_html__('Yes(default)', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['No']=esc_html__('No', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Video Quaity']=esc_html__('Video Quaity', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Select video quality.']=esc_html__('Select video quality.', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Auto(default)']=esc_html__('Auto(default)', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Highres']=esc_html__('Highres', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['1080p HD']=esc_html__('1080p HD', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['720p HD']=esc_html__('720p HD', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Large']=esc_html__('Large', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Medium']=esc_html__('Medium', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Small']=esc_html__('Small', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Color']=esc_html__('Color', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Select background color']=esc_html__('Select background color', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Animation Duration']=esc_html__('Animation Duration', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Choose the duration for the Background Color Animation.']=esc_html__('Choose the duration for the Background Color Animation.', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Animation Iteration Count']=esc_html__('Animation Iteration Count', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['The number of times the animation should be played.']=esc_html__('The number of times the animation should be played.', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Infinite(default)']=esc_html__('Infinite(default)', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Color 0%']=esc_html__('Color 0%', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['The color when the animation is 0% complete.']=esc_html__('The color when the animation is 0% complete.', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Color 50%']=esc_html__('Color 50%', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['The color when the animation is 50% complete.']=esc_html__('The color when the animation is 50% complete.', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Color 100%']=esc_html__('Color 100%', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['The color when the animation is 100% complete.']=esc_html__('The color when the animation is 100% complete.', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Parallax']=esc_html__('Parallax', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Add parallax effect to the background.']=esc_html__('Add parallax effect to the background.', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['None(default)']=esc_html__('None(default)', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Simple']=esc_html__('Simple', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Fade']=esc_html__('Fade', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Background Filter']=esc_html__('Background Filter', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Select row background filter.']=esc_html__('Select row background filter.', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['No(default)']=esc_html__('No(default)', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Gradient']=esc_html__('Gradient', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Filter Color']=esc_html__('Filter Color', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Select background filter color']=esc_html__('Select background filter color', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Filter Gradient']=esc_html__('Filter Gradient', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Select Filter Gradient Type. Then select the two colors you want to transition between.']=esc_html__('Select Filter Gradient Type. Then select the two colors you want to transition between.', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['none (default)']=esc_html__('none (default)', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Top to Bottom']=esc_html__('Top to Bottom', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Left to Right']=esc_html__('Left to Right', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Diagonal to bottom right']=esc_html__('Diagonal to bottom right', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Color Stop 1']=esc_html__('Color Stop 1', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Color Stop 2']=esc_html__('Color Stop 2', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Filter Opacity']=esc_html__('Filter Opacity', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Could be a value between 0 and 1. For example 0.61. Leave empty for no opacity.']=esc_html__('Could be a value between 0 and 1. For example 0.61. Leave empty for no opacity.', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['CSS Class']=esc_html__('CSS Class', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['If you\'d like to style this row separately enter a name here. A CSS class with this name will be available for you to style this particular element..']=esc_html__('If you\'d like to style this row separately enter a name here. A CSS class with this name will be available for you to style this particular element..', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Choose column type']=esc_html__('Choose column type', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Advanced settings']=esc_html__('Advanced settings', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['Mobile Grid']=esc_html__('Mobile Grid', 'otw-portfolio-manager');
$otw_pm_grid_manager_object->labels['The grid has two modes of adapting for small displays like phones.<br />The first requires no work at all - the grid will linearize on a small device so your columns stack vertically (all in one column). If you don’t know what you are doing leave it as is and it should be all fine.<br />The other mode can take your existing grid elements and attach them to a six column phone grid. This means you can have 1, 2 or 3 columns on mobile devices. Note that you need to have all columns in a given row set up correctly in order to make it work.<br />Here is an example of two columns in a row.<br />This is correct: 1/2 +1/2<br />This is incorrect: 2/3 + 1/2 because it is more than a full row<br />This is incorrect: 1/3 + 1/3 because it doesn\'t make a full row.']=otw_esc_text('The grid has two modes of adapting for small displays like phones.<br />The first requires no work at all - the grid will linearize on a small device so your columns stack vertically (all in one column). If you don’t know what you are doing leave it as is and it should be all fine.<br />The other mode can take your existing grid elements and attach them to a six column phone grid. This means you can have 1, 2 or 3 columns on mobile devices. Note that you need to have all columns in a given row set up correctly in order to make it work.<br />Here is an example of two columns in a row.<br />This is correct: 1/2 +1/2<br />This is incorrect: 2/3 + 1/2 because it is more than a full row<br />This is incorrect: 1/3 + 1/3 because it doesn\'t make a full row.', 'otw-portfolio-manager');
?>